Subject: RE: Union Spring Fund Ltd. ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Apr 2001 04:38:00 -0700 (PDT)

Caroline,
In order to try and meet your timing requirements on your other priority deal 
I devoted my time at the end of last week to working on identifying 
acceptable Anguillan counsel, getting them approved by Jim Derrick and 
preparing a derivatives legal survey for counsel, which process can normally 
take up to several weeks.  Please note my email sent Friday night for the 
update on that project.  My comments on the latest Union Spring comments are 
as follows:

With respect to item 1, I have made one slight modification for clarity, that 
the new Manager be acceptable "to Party A".
With respect to item 2, I have further modified the tax representation to 
conform it to the tax documents the counterparty is able to provide by 
removing references to being able to transact from a location within the 
United States.
With respect to item 3, I have agreed to their change.
With respect to item 5, we still require an opinion of counsel.
With respect to item 6, the changes are agreed to.    
With respect to item 7, as I mentioned to you last time we spoke about Union 
Spring, I cannot agree to their ERISA change.  Our outside counsel who is our 
expert on these issues does not agree the change is acceptable.  We need a 
citation to an applicable statute or regulation that would exempt the 
arrangement  from the prohibited transactions prohibitions of ERISA.  You had 
indicated you would get them to send their references to a code section so we 
could have some new context in which to review the change.  As of now I have 
not received any rational or code section references.
With respect to item 8, I have made the change.
All other marked changes not mentioned on the list were agreed to.

Attached please find a revised blackline draft of the Agreement which 
incorporates Paul's and my comments.

Regards,
Brent Hendry

	Caroline Abramo
	03/30/2001 06:01 PM
		 
		 To: Brent Hendry/NA/Enron@Enron
		 cc: Fred Lagrasta/HOU/ECT@ECT, Per Sekse/NY/ECT@ECT, Paul Radous/Corp/Enron, 
William S Bradford/HOU/ECT
		 Subject: RE: Union Spring Fund Ltd. ISDA

hello???  brent- can you please look over and comment on erisa and outside 
counsel issues and any others you have.. i want to rap this up monday... no 
reason why this has to drag on....
---------------------- Forwarded by Caroline Abramo/Corp/Enron on 03/30/2001 
06:59 PM ---------------------------
From: Paul Radous/ENRON@enronXgate on 03/30/2001 04:35 PM
To: Caroline Abramo/Corp/Enron@Enron, Brent Hendry/NA/Enron@Enron
cc:  

Subject: RE: Union Spring Fund Ltd. ISDA

Caroline and Brent

My comments to items 1, 4, 9 and 10 follow:

1.  I am ok with Virginia's proposal
4.  Ok
9.  I would argue that Union Spring's position actually creates the 
"administratively burdensome and somewhat silly" situation it nominally seeks 
to avoid.  My suspicion is that Enron will not, in fact, always be holding 
Union Spring's cash.  Please refer to the definition of "independent amount":

(A)  &Independent Amount8 means with respect to Party A, the amount specified 
as such for Party A in each Confirmation, or if no amount is specified, zero 
and means with respect to Party B the amount specified as such for Party B 
which may be either increased or decreased from time to time in a 
Confirmation, which amount as modified shall be the Independent Amount 
applicable for all outstanding Transactions, provided, however, that in no 
event shall Party B,s Independent Amount be less than $100,000 if there are 
any outstanding Transactions

Further, Paragraph 3 determines the amounts of collateral to be exchanged.

So, if Enron was out of the money more than the Independent amount, all of 
Union Spring's money will be returned.  As the transaction moved further in 
Union Spring's favor, Enron could be called on to post margin.  Assume the 
independent amount is $200,000 and Enron was out of the money $230,000.  
Under Union Spring's $10,000 transfer rounding proposal, Enron would post 
$30,000.  Under Enron's proposal, Enron would post $100,000.  Day 2 the 
exposure increases to $240,000.  Under Union Spring's proposal, Enron would 
need to post another $10,000.  Under Enron's proposal, no exchange of cash 
would be warranted until another $100,000 of exposure had accumulated.  It is 
precisely because Enron wants to avoid exchanging nominal amounts of cash 
that we want the rounding amount to be $100,000.

10.  We can increase the guaranty amount to $10MM.  Given the expected 
positions with Union Spring, we don't anticipate that they would ever have a 
value at risk in excess of this amount.  As you know, Corp. will not provide 
an unlimited guaranty....
 -----Original Message-----
From:  Abramo, Caroline  
Sent: Thursday, March 29, 2001 11:40 AM
To: Hendry, Brent; Radous, Paul
Subject: RE: Union Spring Fund Ltd. ISDA

can we talk about this asap..
thanks,
ca
---------------------- Forwarded by Caroline Abramo/Corp/Enron on 03/29/2001 
12:39 PM ---------------------------

Virginia Loebel <[email-masked]> on 03/29/2001 11:00:55 AM
To: "[email-masked]'" <[email-masked]>
cc: Michael Franko <[email-masked]> 

Subject: RE: Union Spring Fund Ltd. ISDA

O.K. Caroline, I think we're just about finished with this.  I've marked the
attached Annex and Schedule and hope the changes are acceptable.  You will
see that we've accepted virtually all of the changes your counsel had made
to the last draft as well as the new language that he inserted.  There are a
few points that needed further clarification due to the additional new
wording as well as some clean up where previously agreed changes did not
appear in the document.

A very short re-cap:

1. Since you requested we specifically mention Phil's continued
involvement, we've added language to the "Additional Termination Events"
that allows for an acceptable replacement manager.  This would provide Enron
an out and also allow Phil to sell the company without all positions going
into immediate termination.  I think it gives you the flexibility you
require while still giving us a little room.

2. We agreed to all the new tax reps you inserted

3. We've deleted reference to providing W8-ECI - this is not applicable
for us.  We will provide the W8-BEN

4. We had previously agreed that audited annual financials would be
available within 150 days versus 120 as in the document.

5. Regarding request for legal opinion.  In the past, we've provided
copies of our constituent docs. showing we're allowed to enter into these
types of trades.  This has always been sufficient in the past.  We estimate
the cost for an off-shore legal opinion to be around $5,000.

6. We generally accepted the changed wording in Eligibility, but
deleted the reference to Commercial Entity - we are not a Commercial Entity
that uses the underlying product of the trade - like a utility company or a
refiner.

7. We need to make the ERISA change previously requested.  As written
it does not allow even $1.00 of ERISA assets - and we do have these.

8. As requested, we've added Phil's name as the Manager

9. Regarding the Annex, we've accepted the Initial Amount required, but
need to discuss the Minimum Transfer Amounts and Rounding - as written, if
we (or you), owe $10, we (or you) must wire $100,000.  This seems both
administratively burdensome and somewhat silly - especially in light of the
fact that for your part, you will always be holding at least $100,000 of our
cash.

10. Regarding the Enron guarantee - thanks for making some of the
changes.  I see that the guarantee remains limited to $2 mio., which is
something we can live with and will just keep it in mind as we book trades.

Let me know your thoughts,

Virginia M. Loebel
 <<ENRON ISDA 3.DOC>>

 -----Original Message-----
 From: [email-masked] [SMTP:[email-masked]]
 Sent: Friday, March 23, 2001 10:30 AM
 To: [email-masked]
 Subject: Union Spring

 V- give me a call at your convenience
 212 702 3910
 Thank you for your comments.  I am attaching a revised blackline
copy of
 the Schedule to the ISDA Master and Paragraph 13 to the Credit
Support
 Annex for your review.  Many of your comments were incorporated
either
 wholly or partially or otherwise modified as a suggested compromise.
 Please let me know if you have any other comments or questions.
Please
 call me if you would like an explanation of why Paragraph 6(h) of
the
 Schedule is included.

 (See attached file: 073a ctr (Union Spring - Hedge Fund).doc)

 Regards,
 Brent Hendry
 Senior Counsel
 Enron Wholesale Services
 1400 Smith Street
 Houston, Texas 77002
 Phone:    713 853 7124
 Fax: 713 646 3490

  << File: 073a ctr (Union Spring - Hedge Fund).doc >>

 - ENRON ISDA 3.DOC << File: ENRON ISDA 3.DOC >>